//
//  InventoryTableViewCell.swift
//  Inventory_EAReader
//
//  Created by 류은주 on 2017. 12. 8..
//  Copyright © 2017년 류은주. All rights reserved.
//

import UIKit

class InventoryTableViewCell: UITableViewCell {
    @IBOutlet weak var tagValue: UILabel!
    @IBOutlet weak var tagCount: UILabel!
    @IBOutlet weak var rssiValue: UILabel!
    @IBOutlet weak var phaseValue: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
